[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCompositeCellEditor.msg_SetMask

Handles the message used to set the EditMask for the cell editor.

## Declaration

Source position: grids.pas line 321

`protected procedure TCompositeCellEditor.msg_SetMask(`
`var Msg: TGridMessage`
`); message;`

## Arguments

`Msg` |  | Grid message examined in the method.

## Description

Dispatches the message to each of the editor controls in the composite editor.